﻿@charset "utf-8";
/* --------------------------------------------------------
	share style
-------------------------------------------------------- */
body {
	background: #e5e5e5;
	color: #7c7c7c;
}
/* link */
a:link {
	color: #333;
	text-decoration: underline;
}
a:visited {
	color: #333;
	text-decoration: underline;
}
a:hover {
	color: #237ad1;
	text-decoration: none;
}
a:active {
	color: #237ad1;
	text-decoration: none;
}
#page {
	width: 100%;
	background: #237ad1;
	padding: 10px 0 0;
}
#wrapper {
	background: #e5e5e5;
	text-align: center;
	width: 100%;
	font-size: 75%;
	line-height: 1.8;
}
#contents {
	margin: 0 auto;
	text-align: left;
	padding: 0 0 30px;
	width: 900px;
}
/* header */
#header {
	position: relative;
}
#header #lang {
	position: absolute;
	text-align: right;
	width: 500px;
	top: 0;
	right: 0;
	line-height: 3;
	font-weight: bold;
}
#header #lang span {
	color: #237AD1;
}
#header #lang a {
	font-weight: normal;
}
#header .logo {
	padding: 35px 0 0;
}
#header #gnav {
	font-size: 140%;
	margin: 30px 0 13px 35px;
	overflow: hidden;
	z-index: 10;
	color: #333;
}
#header #gnav li {
	float: left;
}
#header #gnav li a {
	display: block;
	margin-right: 20px;
	padding: 7px 13px;
	text-decoration: none;
}
#header #gnav li a:hover {
	background: #237ad1;
	color: #fff;
}
#header #gnav li.on {
	color: #fff;
	padding: 0 0 7px;
	margin-right: 20px;
	background: #237ad1 url(../images/bg_gnav.gif) no-repeat bottom center;
}
#header #gnav li a.on {
	display: block;
	margin-right: 0;
	color: #fff;
}
#header .nolink {
	padding: 0 0 7px;
}
/* footer */
#footer {
	background: #7c7c7c url(../images/logo_s.gif) no-repeat 20px 20px;
	width: 100%;
	color: #fff;
}
#footer a {
	color: #fff;
}
#footer ul.fnav {
	padding: 20px 20px 20px 270px;
	overflow: hidden;
}
#footer ul.fnav li {
	float: left;
	width: 170px;
}
#footer ul.fnav li#f_sns {
	width: 160px;
}
#footer ul.fnav li#f_contact {
	width: 250px;
}
#footer ul.fnav dl dt {
	font-size: 140%;
	margin: 0 0 7px;
}
#footer ul.fnav dl dd a {
	background: url(../images/ic_arrow2.gif) no-repeat 0 0.3em;
	padding: 0 0 0 10px;
}
#footer ul.fnav dl dd a.linkedin {
	background: url(../images/ic_linkedin.gif) no-repeat 0 0;
	padding: 3px 15px 20px 30px;
	line-height: 2;
}
#footer .copyright {
	background: #2c2c2c;
	text-align: center;
	font-size: 90%;
	padding: 3px 0;
}
.jp #footer ul.fnav li {
	width: 200px;
}
.jp #footer ul.fnav li#f_sns {
	width: 130px;
}
.jp #footer ul.fnav li#f_contact {
	width: 250px;
}
/* --------------------------------------------------------
	home
-------------------------------------------------------- */
#container {
	margin-top: -20px;
	overflow: hidden;
}
.home {
	background: #fff url(../images/img_top.jpg) no-repeat 20px 20px;
	padding: 410px 20px 20px;
}
#container .quote {
	padding: 45px 30px;
	overflow: hidden;
}
#container .quote BLOCKQUOTE {
	float: left;
	font-size: 170%;
	font-family: Lucida Sans Unicode;
}
#container .quote CITE {
	float: right;
	width: 320px;
	text-align: right;
	font-size: 90%;
	margin: 0 0 0;
}
#container .message {
	padding: 30px 30px 35px;
	background: #e5e5e5;
	font-weight: bold;
}
#container .message p strong {
	color: #237ad1;
	font-size: 150%;
	padding: 0 0 5px;
	font-family: Lucida Sans Unicode;
	font-weight: normal;
	display: block;
}

/* --------------------------------------------------------
	under
-------------------------------------------------------- */
.nav01 {
	background: #fff url(../images/img_under01.jpg) no-repeat 20px 20px;
	padding: 230px 20px 20px;
}
.nav02 {
	background: #fff url(../images/img_under02.jpg) no-repeat 20px 20px;
	padding: 230px 20px 20px;
}
.nav03 {
	background: #fff url(../images/img_under03.jpg) no-repeat 20px 20px;
	padding: 230px 20px 20px;
}
.nav04 {
	background: #fff url(../images/img_under04.jpg) no-repeat 20px 20px;
	padding: 230px 20px 20px;
}
h1 {
	text-indent: -9999px;
}
#main {
	float: left;
	width: 590px;
	padding: 0px 45px 30px 25px;
}
#main h2 {
	width: 590px;
	padding: 5px 0 20px;
	background: url(../images/bg_line.gif) repeat-x 0 bottom;
	font-size: 200%;
	color: #333;
}
#main h2 span {
	color: #237ad1;
}
#main h3 {
	margin-top: 20px;
	margin-bottom: -15px;
	font-size: 150%;
	color: #237ad1;
}
#main p {
	margin-top: 15px;
}
#main p span.point {
	font-size: 180%;
	line-height: 1;
}
#sub {
	float: left;
	width: 200px;
	padding: 0 0 30px 0;
}
#sub dl.undernav {
	background: #e5e5e5;
	width: 200px;
	padding: 0 0 10px;
	margin: 0 0 20px;
}
#sub dl.undernav dt {
	background: #237ad1;
	color: #fff;
	font-size: 150%;
	padding: 5px 10px;
}
#sub dl.undernav dd {
	color: #237ad1;
	padding: 10px 20px 0;
	font-weight: bold;
}
#sub dl.undernav dd a {
	font-weight: normal;
	background: url(../images/ic_arrow.gif) no-repeat 0 0.3em;
	padding: 0 0 0 10px;
}
#sub ul.sidenav li {
	background: url(../images/ic_arrow.gif) no-repeat 0 7.4em;
	margin: 0 0 15px;
	border-top: 2px solid #e5e5e5;
	padding: 20px 0 0;
}
#sub ul.sidenav li a {
	width: 200px;
	display: block;
	padding: 63px 10px 0;
}
#sub ul.sidenav li.about_us a {
	background: url(../images/bnr_01.png) no-repeat 0 0;
}
#sub ul.sidenav li.client_services a {
	background: url(../images/bnr_02.png) no-repeat 0 0;
}
#sub ul.sidenav li.practices a {
	background: url(../images/bnr_03.png) no-repeat 0 0;
}
#sub ul.sidenav li.your_career a {
	background: url(../images/bnr_04.png) no-repeat 0 0;
}
#sub ul.sidenav li.contact_us a {
	background: url(../images/bnr_05.png) no-repeat 0 0;
}
#sub ul.sidenav li.about_us a:hover {
	background: url(../images/bnr_01.png) no-repeat 0 -140px;
}
#sub ul.sidenav li.client_services a:hover {
	background: url(../images/bnr_02.png) no-repeat 0 -140px;
}
#sub ul.sidenav li.practices a:hover {
	background: url(../images/bnr_03.png) no-repeat 0 -140px;
}
#sub ul.sidenav li.your_career a:hover {
	background: url(../images/bnr_04.png) no-repeat 0 -140px;
}
#sub ul.sidenav li.contact_us a:hover {
	background: url(../images/bnr_05.png) no-repeat 0 -140px;
}
#main .process {
	padding-top: 30px;
}
#main .link {
	font-size: 120%;
	padding-top: 10px;
	padding-bottom: 15px;
}
/* --------------------------------------------------------
	our values
-------------------------------------------------------- */
#mirai {
	width: 590px;
	height: 500px;
	margin: 30px 0 0;
}
/* --------------------------------------------------------
	contact
-------------------------------------------------------- */
.contact {
	background: #fff;
	padding: 0 0 20px 0;
}
.contact iframe,
.contact_jp iframe {
	margin: 20px 20px;
	width: 860px;
}
#container .access {
	width: 860px;
	margin-left: 30px;
	padding-bottom: 15px;
}
#container .access dl {
	float: left;
	line-height: 1.5em;
}
#container .access dl.visitus, #container .access dl.emailus {
	margin: 0 50px 0 0;
}
#container .access dl dt {
	color: #237ad1;
	font-weight: bold;
	padding: 0 0 5px;
}
#container .access dl span {
	color: #7C7C7C;
	font-weight: normal;
	width: 92px;
	float: left;
}
.jp #container .access {
	padding-bottom: 10px;	
}
.jp #container .access dl.visitus {
 padding: 0 50px 0 0;
}
.jp #container .access dl dt {
	color: #237ad1;
	padding: 0 0 0;
	font-weight: bold;
}
.jp #container .access dl span {
	color: #7C7C7C;
	font-weight: normal;
	float: left;
	width:190px;
}
/* --------------------------------------------------------
	thanks
-------------------------------------------------------- */
#main .thanks {
	text-align: center;
}
#main .thanks p.text {
	padding: 30px 0 50px;
	font-size: 150%;
	font-weight: normal;
	color: #333;
}
#main .thanks .btn_back a {
	text-decoration: none;
	display: block;
	width: 50px;
	text-align: center;
	margin: 20px auto 0;
	padding: 5px 15px;
	background: #ccc;
}
/* --------------------------------------------------------
	sitemap
-------------------------------------------------------- */
.sitemap {
	width: 900px;
	background: #fff;
}
.sitemap h2 {
	width: 800px;
	margin-left: 50px;
	margin-top: 30px;
	background: url(../images/bg_line.gif) repeat-x 0 bottom;
	font-size: 200%;
	color: #333;
	padding-bottom: 20px;
}
.sitemap .pages {
	width: 800px;
	text-indent: 40px;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.sitemap .box {
	float: left;
	padding-right: 100px;
}
.sitemap dl {
	padding-bottom: 30px;
}
.sitemap dl.undernav dt {
	color: #237ad1;
	font-size: 150%;
}
.sitemap dl.undernav dd a {
	background: url(../images/ic_arrow.gif) no-repeat 0 0.3em;
	padding: 0 0 0 10px;
}
/* --------------------------------------------------------

	japanese css
	
-------------------------------------------------------- */
body.jp p {
	font-size: 120%;
}
.jp #container .message {
	padding: 30px 30px 20px;
	font-weight: normal;
	text-align: center;
}
.jp #container p strong {
	font-size:120%;
	font-weight: bold;
	margin: 10px 0 0;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.jp .contact_jp {
	background: #fff;
	padding: 0 0 20px 0;
	font-size: 110%;
}
.jp .contact_jp .telnum {
	font-size: 100%;
}
.jp .contact_jp dt {
	font-size: 110%;
	margin: 0 0 10px;
}
.jp #container .access dl.visitus, .jp #container .access dl.emailus {
	    margin: 0 30px 0 0;
}
.sitemap .box {
	float: left;
	padding-right: 30px;
}
.sitemap .box a {
	font-size: 110%;
}
.jp #footer .copyright {
	font-size: 75%;
}
.jp #main .thanks {
	text-align: center;
	font-size: 90%;
}
